<?php
/**
* Page-description: This php file contains the labels of things in the infusion. It is a language-file wich can be easily translated to give the infusion more languages.
* @package infusion
* main things: recipe, category, ingredient, step, errors, general  *
* (Admin-specific start from end)                                   *
*  - Infusion: REC001-REC003                                        *
*  - General: REC010-REC099                                         *
*  - Recipe: REC100-REC199                                          *
*  - Category: REC200-REC299                                        *
*  - Ingredient: REC300-REC349                                      *
*  - Procedure: REC350-REC399                                       *
*  - Errors: REC900-REC999                                          *
*/
// Infusion
$locale['REC001'] = "Matoppskrifter";
$locale['REC002'] = "Alle dine oppskrifter p ett sted!";
$locale['REC003'] = "Matoppskrifter";

// General
$locale['REC010'] = "Endre";
$locale['REC011'] = "Legg til";
$locale['REC012'] = "Slett";
$locale['REC013'] = "Lagre";
$locale['REC014'] = "Valg";
$locale['REC015'] = "Opp";
$locale['REC016'] = "Ned";
$locale['REC017'] = "Ingenting";
$locale['REC018'] = "Neste";
// search
$locale['REC040'] = "Oppskriftssk";
$locale['REC041'] = "S&oslash;k etter";
$locale['REC042'] = "S&oslash;k";
$locale['REC043'] = "S&oslash;k etter";
$locale['REC044'] = "S&oslash;keresultat";
$locale['REC045'] = "Ditt s&oslash;k returnerte ";
// admin
$locale['REC060'] = "Oppskriftsadministration";
$locale['REC061'] = "Lesetilgang";
$locale['REC062'] = "Skrivetilgang";
$locale['REC063'] = "Moderatorgruppe";


// Recipe
$locale['REC100'] = "Oppskrifter i Kategorien ";
$locale['REC101'] = "Navn";
$locale['REC102'] = "Beskrivelse";
$locale['REC103'] = "N&oslash;kkelord";
$locale['REC105'] = "Lagt inn av";
$locale['REC106'] = "Detaljer for matoppskrift";
$locale['REC107'] = "Legg til oppskrift";
$locale['REC108'] = "Last opp bilde ";
$locale['REC109'] = "(maks 130x130px - 42kB)";
$locale['REC110'] = " oppskrifter.";
$locale['REC111'] = "Oppskriften har blitt lagt inn.";
$locale['REC112'] = "Oppskrift lagt inn";
$locale['REC113'] = "Oppskrift slettet";
$locale['REC114'] = "Oppskriften har blitt slettet.";

// Category
$locale['REC200'] = "Oppskriftskategorier";
$locale['REC201'] = "Kategorinavn";
$locale['REC202'] = "Antall oppskrifter";
$locale['REC203'] = "Kategori";
$locale['REC204'] = "Legg til oppskriftskategori";
$locale['REC205'] = "Endre oppskriftskategori";
$locale['REC206'] = "Navn";
$locale['REC207'] = "Kategorien ";
$locale['REC208'] = "har blitt lagret.";
$locale['REC209'] = "har blitt lagt inn.";
$locale['REC210'] = "Kategori Lagt Inn";
$locale['REC211'] = "Kategori Endret";
$locale['REC212'] = "Kategori Slettet";
$locale['REC213'] = "har blitt slettet.";
$locale['REC214'] = "Kategori ikke slettet";
// Ingredient
$locale['REC300'] = "Oppskriftens ingredienser";
$locale['REC301'] = "Mengde";
$locale['REC302'] = "Ingrediens";
$locale['REC303'] = "Ingredienser";

// Procedure (Steps)
// Don't translate the keys (like "Pre" - left of =>) in this array. They are linked to the .gif-files in the img-folder. ktnx
$locale['REC350'] = array("Pre" => "Forbered",
						  "Fry" => "Stek", 
						  "Boil" => "Kok", 
						  "Wait" => "Vent");
$locale['REC351'] = "Oppskriftsprosedyre";
$locale['REC352'] = "Steg nr";
$locale['REC353'] = "Type";
$locale['REC354'] = "Gj&oslash;r hva";

// Image
$locale['REC400'] = "Bredde";
$locale['REC401'] = "H&oslash;yde";
$locale['REC402'] = "Maks";
$locale['REC403'] = "Filst&oslash;rrelse";
$locale['REC404'] = "Bytes";
$locale['REC405'] = "St&oslash;rrelse";

// Errors
$locale['REC900'] = "Det finnes ingen oppskriftskategorier";
$locale['REC901'] = "Denne kategorien har ingen oppskrifter";
$locale['REC902'] = "Bilde ikke lagt inn";
$locale['REC903'] = "Oppskriften eksisterer ikke.";
$locale['REC904'] = "Oppskriften har ingen ingredienser.";
$locale['REC905'] = "Oppskriften har ingen prosedyre.";
$locale['REC906'] = "I bruk.";
$locale['REC907'] = "Bilde for stort.";
$locale['REC908'] = "Bildetype ikke godkjent.";
$locale['REC909'] = "Bilde for bredt.";
$locale['REC910'] = "Bilde for h&oslash;yt.";
$locale['REC911'] = "Kunne ikke legge til oppskrift.";
$locale['REC912'] = "Du m&aring; skrive inn et navn.";
$locale['REC913'] = "Kategorien eksisterer ikke.";
$locale['REC914'] = "Kan ikke vise skjema for oppskrift. Det finnes ingen kategorier.";
$locale['REC915'] = "Kan ikke slette kategori. Den inneholder oppskrifter.";
$locale['REC916'] = "Bruker slettet.";
?>