<?php // Danish translation by Helmuth Mikkelsen helmuthm (at) gmail.com
/**
* Page-description: This php file contains the labels of things in the infusion. It is a language-file wich can be easily translated to give the infusion more languages.
* @package infusion
* main things: recipe, category, ingredient, step, errors, general  *
* (Admin-specific start from end)                                   *
*  - Infusion: REC001-REC003                                        *
*  - General: REC010-REC099                                         *
*  - Recipe: REC100-REC199                                          *
*  - Category: REC200-REC299                                        *
*  - Ingredient: REC300-REC349                                      *
*  - Procedure: REC350-REC399                                       *
*  - Errors: REC900-REC999                                          *
*/
// Infusion
$locale['REC001'] = "Madopskrifter";
$locale['REC002'] = "Alle dine herlige opskrifter p et sted!";
$locale['REC003'] = "Madopskrifter";

// General
$locale['REC010'] = "Rediger";
$locale['REC011'] = "Tilfj";
$locale['REC012'] = "Slet";
$locale['REC013'] = "Gem";
$locale['REC014'] = "Valg";
$locale['REC015'] = "Op";
$locale['REC016'] = "Ned";
$locale['REC017'] = "Ingenting";
$locale['REC018'] = "Nste";
// search
$locale['REC040'] = "Opskriftssgning";
$locale['REC041'] = "Sg efter";
$locale['REC042'] = "Sg";
$locale['REC043'] = "Sg efter";
$locale['REC044'] = "Sgeresultat";
$locale['REC045'] = "Din sgning fandt ";
// admin
$locale['REC060'] = "Opskrifts administration";
$locale['REC061'] = "Lseadgang";
$locale['REC062'] = "Skriveadgang";
$locale['REC063'] = "Ordstyrer gruppe";


// Recipe
$locale['REC100'] = "Opskrifter i kategori ";
$locale['REC101'] = "Navn";
$locale['REC102'] = "Beskrivelse";
$locale['REC103'] = "Ngleord";
$locale['REC104'] = "Score";
$locale['REC105'] = "Tilfjet af";
$locale['REC106'] = "Opskrifts detaljer";
$locale['REC107'] = "Tilfj opskrift";
$locale['REC108'] = "Billed upload";
$locale['REC109'] = "(maks. 130x130 px - 42kB)";
$locale['REC110'] = " opskrifter.";
$locale['REC111'] = "Opskriften er nu tilfjet.";
$locale['REC112'] = "Opskrift tilfjet";
$locale['REC113'] = "Opskrift slettet";
$locale['REC114'] = "Opskriften er blevet slettet.";

// Category
$locale['REC200'] = "Opskrifts kategorier";
$locale['REC201'] = "Kategorinavn";
$locale['REC202'] = "Antal opskrifter";
$locale['REC203'] = "Kategori";
$locale['REC204'] = "Tilfj opskriftskategori";
$locale['REC205'] = "Rediger opskriftskategori";
$locale['REC206'] = "Navn";
$locale['REC207'] = "Kategorien ";
$locale['REC208'] = "er nu gemt.";
$locale['REC209'] = "er nu tilfjet.";
$locale['REC210'] = "Kategori tilfjet";
$locale['REC211'] = "Kategori gemt";
$locale['REC212'] = "Kategori slettet";
$locale['REC213'] = "er nu slettet.";
$locale['REC214'] = "Kategori er <b>ikke</b> slettet";
// Ingredient
$locale['REC300'] = "Opskrifts ingredienser";
$locale['REC301'] = "Antal";
$locale['REC302'] = "Ingrediens";
$locale['REC303'] = "Ingredienser";

// Procedure (Steps)
// Don't translate the keys (like "Pre" - left of =>) in this array. They are linked to the .gif-files in the img-folder. ktnx
$locale['REC350'] = array("Pre" => "Forberedelser",
						  "Fry" => "Steg", 
						  "Boil" => "Kog", 
						  "Wait" => "Vent");
$locale['REC351'] = "Opskrifts procedure";
$locale['REC352'] = "Trin nr.";
$locale['REC353'] = "Type";
$locale['REC354'] = "Gre hvad";

// Image
$locale['REC400'] = "Bredde";
$locale['REC401'] = "Hjde";
$locale['REC402'] = "Maks.";
$locale['REC403'] = "Filstrrelse";
$locale['REC404'] = "Bytes";
$locale['REC405'] = "Strrelse";

// Errors
$locale['REC900'] = "Der er ingen opskriftskategorier";
$locale['REC901'] = "Kategorien indeholder ingen opskrifter";
$locale['REC902'] = "Intet billede";
$locale['REC903'] = "Opskrift findes ikke.";
$locale['REC904'] = "Opskrift mangler ingredienser.";
$locale['REC905'] = "Opskrift mangler procedure.";
$locale['REC906'] = "I brug.";
$locale['REC907'] = "Billede for stort.";
$locale['REC908'] = "Forkert billed-filtype.";
$locale['REC909'] = "Billede for bredt.";
$locale['REC910'] = "Billede for hjt.";
$locale['REC911'] = "Kunne ikke tilfje opskrift.";
$locale['REC912'] = "Du skal indtaste et navn.";
$locale['REC913'] = "Kategori findes ikke.";
$locale['REC914'] = "Kan ikke vise opskriftsformularen. Der er ingen opskriftskategorier";
$locale['REC915'] = "Kan ikke slette kategori. Den benyttes stadig.";
$locale['REC916'] = "Bruger slettet.";
?>