<?php
/**
* Page-description: This php file contains the labels of things in the infusion. It is a language-file wich can be easily translated to give the infusion more languages.
* @package infusion
* main things: recipe, category, ingredient, step, errors, general  *
* (Admin-specific start from end)                                   *
*  - Infusion: REC001-REC003                                        *
*  - General: REC010-REC099                                         *
*  - Recipe: REC100-REC199                                          *
*  - Category: REC200-REC299                                        *
*  - Ingredient: REC300-REC349                                      *
*  - Procedure: REC350-REC399                                       *
*  - Errors: REC900-REC999                                          *
*/
// Infusion
$locale['REC001'] = "Food Recipes";
$locale['REC002'] = "All your awesome recipes in one place!";
$locale['REC003'] = "Food Recipes";

// General
$locale['REC010'] = "Edit";
$locale['REC011'] = "Add";
$locale['REC012'] = "Delete";
$locale['REC013'] = "Save";
$locale['REC014'] = "Options";
$locale['REC015'] = "Up";
$locale['REC016'] = "Down";
$locale['REC017'] = "Nothing";
$locale['REC018'] = "Next";
// search
$locale['REC040'] = "Recipe Search";
$locale['REC041'] = "Search for";
$locale['REC042'] = "Search";
$locale['REC043'] = "Search for";
$locale['REC044'] = "Search Result";
$locale['REC045'] = "Your search returned ";
// admin
$locale['REC060'] = "Recipe Administration";
$locale['REC061'] = "Read Access";
$locale['REC062'] = "Write Access";
$locale['REC063'] = "Moderator Group";


// Recipe
$locale['REC100'] = "Recipes in Category ";
$locale['REC101'] = "Name";
$locale['REC102'] = "Description";
$locale['REC103'] = "Keywords";
$locale['REC104'] = "Score";
$locale['REC105'] = "Added by";
$locale['REC106'] = "Recipe Details";
$locale['REC107'] = "Add Recipe";
$locale['REC108'] = "Image Upload";
$locale['REC109'] = "(max 130x130px - 42kB)";
$locale['REC110'] = " recipes.";
$locale['REC111'] = "The Recipe has been added.";
$locale['REC112'] = "Recipe Added";
$locale['REC113'] = "Recipe Deleted";
$locale['REC114'] = "The Recipe has been deleted.";

// Category
$locale['REC200'] = "Recipe Categories";
$locale['REC201'] = "Category Name";
$locale['REC202'] = "Number of Recipes";
$locale['REC203'] = "Category";
$locale['REC204'] = "Add Recipe Category";
$locale['REC205'] = "Edit Recipe Category";
$locale['REC206'] = "Name";
$locale['REC207'] = "The category ";
$locale['REC208'] = "has been saved.";
$locale['REC209'] = "has been added.";
$locale['REC210'] = "Category Added";
$locale['REC211'] = "Category Saved";
$locale['REC212'] = "Category Deleted";
$locale['REC213'] = "has been deleted.";
$locale['REC214'] = "Category Not Deleted";
// Ingredient
$locale['REC300'] = "Recipe Ingredients";
$locale['REC301'] = "Amount";
$locale['REC302'] = "Ingredient";
$locale['REC303'] = "Ingredients";

// Procedure (Steps)
// Don't translate the keys (like "Pre" - left of =>) in this array. They are linked to the .gif-files in the img-folder. ktnx
$locale['REC350'] = array("Pre" => "Prepare",
						  "Fry" => "Fry", 
						  "Boil" => "Boil", 
						  "Wait" => "Wait");
$locale['REC351'] = "Recipe Procedure";
$locale['REC352'] = "Step no";
$locale['REC353'] = "Type";
$locale['REC354'] = "Do what";

// Image
$locale['REC400'] = "Width";
$locale['REC401'] = "Heigth";
$locale['REC402'] = "Max";
$locale['REC403'] = "Filesize";
$locale['REC404'] = "Bytes";
$locale['REC405'] = "Size";

// Errors
$locale['REC900'] = "There are no Recipe Categories";
$locale['REC901'] = "This Category has no Recipes";
$locale['REC902'] = "No Image";
$locale['REC903'] = "Recipe does not exist.";
$locale['REC904'] = "Recipe has no ingredients.";
$locale['REC905'] = "Recipe has no procedure.";
$locale['REC906'] = "In use.";
$locale['REC907'] = "Image too large.";
$locale['REC908'] = "Bad image type.";
$locale['REC909'] = "Image too wide.";
$locale['REC910'] = "Image too tall.";
$locale['REC911'] = "Could not add Recipe.";
$locale['REC912'] = "You must enter a name.";
$locale['REC913'] = "Category does not exist.";
$locale['REC914'] = "Cannot show Recipe Form. There are no Recipe Categories";
$locale['REC915'] = "Cannot delete Category. It is in use.";
$locale['REC916'] = "User deleted.";
?>